cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

Beginner

2950 IOS upgrade to 12.1(22)EA15

From the Cisco IOS Software Checker (here), I found that our current ios software  need to be upgrade to 12.1(22)EA15

 

In software.cisco.com (here) I found that the latest IOS version availble is 12.1(22)EA14

 

Does it mean that no solutions available for our c2950?

Anyone knows where can I find the 12.1(22)EA15 for the C2950?

 

 

 

 

Everyone's tags (1)
Who Me Too'd this topic